@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200;300;400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro:ital,wght@0,200;0,300;0,400;0,600;0,700;0,900;1,200;1,300;1,400;1,600;1,700;1,900&display=swap');
body {
	font-family: 'Oswald', sans-serif;
	padding: 0;
	margin: 0;
}

@media only screen and (max-width : 768px) {
	h1
	{   font-size: 40px;
	
	  }

	}

header {
	margin-top: 70px;
	font-family: 'Source Sans Pro', sans-serif;
	position: absolute;
	display: flex;
	align-items: center;
	text-transform: uppercase;
	width: 100%;
}
.app-logo {
	width: 64px;
	height: 64px;
	object-fit: contain;
	border-radius: 50%;
}
.app-logo--small {
	width: 20px;
	height: 20px;
	margin-right: 8px;
}


#textproject {
	text-transform: uppercase;
	display: flex;
	justify-content: center;
	align-items: center;
}

header a {
	text-decoration: none;
	color: rgb(255, 255, 255);
	font-weight: 400;
}

.logo_header {
	padding-left: 200px;
	position: absolute;
	font-weight: 600;
	font-size: 30px;
}

@media only screen and (max-width : 768px) {
	.logo_header {
		padding-left: 10px;
		position: absolute;
		font-weight: 600;
		
	

	}
}

header ul {
	width: 100%;
	justify-content: center;
	display: flex;
	gap: 47px;
	list-style-type: none;
}

header li {
	font-size: 20px;
}

@media screen and (max-width: 768px) {
	header ul {
	  display: none;
	}
	header .menu-toggle {
	  display: block;
	  position: absolute;
	  right: 10px;
	  background: transparent;
	  padding: 0;
      border: none;
	}
	
  }
  
  @media screen and (min-width: 768px) {
	header .menu-toggle {
	  display: none;
	}
  }

#logo {
	width: 63px;
	height: 63px;
}

#first {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 1200px;
	flex-direction: column;
	background: url('../assets/back.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	color: white;
	object-fit: fill;
	object-position: right bottom;
}
@media screen and (max-width: 768px) {
	#first {
		height: 700px;
		
	}
  }


@media screen and (max-width: 768px) {
	.lorem {
		padding-left: 10px;
		padding-right: 10px;
		padding-bottom: 20px;
		display:flex;
		text-align: center;
		
	}
  }

#first p {
	font-size: 24px;
	opacity: 0.7;
}

#headline {
	text-align: center;
	font-weight: 700;
	font-size: 48px;
}

#second {
	padding-left: 100px;
	padding-right: 100px;
	padding-bottom: 200px;
	height: 100%;
}
@media screen and (max-width: 768px) {
	#second {
		padding-left: 10px;
		padding-right: 10px;
		padding-bottom: 20px;
		height: 100%;
		margin-bottom: 100px;
	}
  }

#second h2 {
	margin-top: 87px;
	text-align: center;
	color: #464547;
	font-size: 48px;
}
@media screen and (max-width: 768px) {
	#second h2 {
		margin-top: 87px;
		text-align: center;
		color: #464547;
		font-size: 30px;
	}
  }

#second p {
	color: #666666;
	text-align: center;
	font-size: 24px;
	font-weight: 400;
}


p#content {
	
	margin-top: 48px;
	color: black;
	font-size: 16px;
}

.row {
	
	display: flex;

  }
  
.column {
	display: flex;
	justify-content: center;
	flex: 50%;
	padding-right: 50px;
	padding-left: 50px;
	
  }
  @media only screen and (max-width: 768px) {
	.row {
	  display: grid;
	  grid-template-columns: 1fr;
	  padding: 1em;
	  grid-row-gap: 100px;
	  text-indent: 10%;
	}
	.column {
		display: flex;
	justify-content: center;
	flex: 100%;
	padding-right: 0px;
	padding-left: 0px;

  }
  }
  .columnf {
	display: flex;
	justify-content: start;
	flex: 33%;
	padding-right: 50px;
	padding-left: 50px;
	
  }
  @media only screen and (max-width: 768px) {
	.columnf {
		display: flex;
		justify-content: center;
		padding-right: 0px;
		padding-left: 0px;
	}}

#content p {
	width: 50%;
  }

#btn-container {
	margin-top: 21px;
	display: flex;
	justify-content: center;
}

#btn-container button {
	cursor: pointer;
	width: 115px;
	height: 36px;
	background-color: #55c2d8;
	border: none;
	color: white;
	border-radius: 18px;
	text-transform: uppercase;
}
@media only screen and (max-width: 768px) {
	#btn-container {
		position: absolute;
		margin-left: 0px;
	}
  }

#third {
	display: flex;
	align-items: center;
	flex-direction: column;
	width: 100%;
	background: url('../assets/third.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	height: 972px;
	color: white;
}


#third h1 {
	margin-top: 122px;
	text-align: center;
	font-size: 48px;
	font-weight: 700;
}

@media only screen and (max-width: 768px) {
	#third h1 {
		margin-top: 122px;
		text-align: center;
		font-size: 30px;
		font-weight: 700;
	}
  }

#play {
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: 77px;
	width: 150px;
	height: 150px;
	cursor: pointer;
	background: none;
	border: none;
	
}



.playb {
	width: 230px;
}

@media only screen and (max-width: 768px) {
	.playb {
		width: 150px;
	}
  }


#third p {
	margin-top: 70px;
	text-align: center;
	width: 390px;
	font-size: 24px;
}

footer {
	height: 100%;
	background-color: #464547;
	padding-left: 140px;
	padding-right: 140px;
	color: white;
}

@media screen and (max-width: 768px) {
	footer {
		height: 100%;
	}
  }

#logo-content {

	padding-top: 40px;
	display: flex;
	justify-content: center;

}

#logo-conent img {

	height: 20px;
}

#logo-content p {
	height: 20px;
	font-size: 16px;
	color: white;
}

#address {
	font-size: 16px;
	opacity: 0.4;
}
.app-footer {
	background-color: #3b3d40;
	color: white;
	display: grid;
	grid-template-columns: repeat(7, 1fr);
	grid-template-rows: repeat(2, 1fr);
	gap: 0 0;
	grid-template-areas: 'logo logo address address . . .' '. . email email rights rights rights';
	align-items: flex-start;
	padding: 42px 140px 0;
	min-height: 148px;
}

.app-footer__logo {
	grid-area: logo;
	display: flex;
	align-items: center;
	text-transform: uppercase;
}

.app-footer__address {
	grid-area: address;
	color: rgba(255, 255, 255, 0.3);
}

.app-footer__email {
	grid-area: email;
	color: rgba(255, 255, 255, 0.3);
	text-decoration: none;
}

.app-footer__rights {
	grid-area: rights;
	justify-self: flex-end;
	color: rgba(255, 255, 255, 0.3);
	letter-spacing: 0.75px;
	margin: 0;
}

@media screen and (max-width: 768px) {
	.last {
		display: flex;
		align-items: flex-start;
		justify-content: center;
		text-align: center;
	}
  }
